/*-----------------------------------------------------------------------------------


	Stylesheet: Base

	0.	CSS Reset 
	1.	Global (body, page sructure, common classes)
	2.	Header & Navigation
	3.	App Info
	4.  Home
	5.  Team
	6.  Featuresa
	7.  Screenshots
	8.  Press
	9. Contact
	10. Footer
	11. Typography
	12. Buttons
	13. Lists
	14. Forms	

-----------------------------------------------------------------------------------*/
* { margin: 0; padding: 0; }
/*--------------------------------------------
1. Global
---------------------------------------------*/
body {
	font-size: 13px;
	font-family: "Helvetica Neue", helvetica, sans-serif;
	background: #fff;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
section #pages {
	float: right;
	width: 525px;
	background: transparent url(Home2013/light-page_shadow.png) repeat-y top left;
	padding: 0px 0px 0px 50px;
	position: relative;
}
	section #pages .top_shadow,
	section #pages .bottom_shadow {
		height: 100px;
		width: 40px;
		position: absolute;
		left: 0px;
	}
	section #pages .top_shadow {
		background: transparent url(Home2013/light-page_shadow_top.png) no-repeat top left;
		top: 0px;
	}
	section #pages .bottom_shadow {
		background: transparent url(Home2013/light-page_shadow_bottom.png) no-repeat top left;
		bottom: 0px;
	}
	section #pages div.page { 
		display: none; 
		position: absolute;
		top: 0px;
		padding-top: 40px;
	}
		section #pages .content_box {
			padding-top: 15px;
		}
		section #pages p,
		section #pages ul {
			color: #6b6b6b;
		}
		section #pages img {
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}
/*--------------------------------------------
2. Header & Navigation
---------------------------------------------*/
header {
	background: #f6f6f6;
	height: 58px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 60px;
}
	/* Social Links */
	header aside ul {
		padding-top: 18px;
	}
	/* Main Navigation */
	header .select-menu { display: none; }
	header nav { position: relative; }
	header nav ul {
		list-style: none;
		float: right;
		padding: 22px 0px 0px 0px;
	}
		header nav ul li {
			float: left;
			margin-left: 30px;
			position: relative;
			padding-bottom: 22px;
		}		
			header nav ul li a{
				color: #b5b5b5;
				font-size: 12px;
				-webkit-transition:color 0.2s ease-in;  
		    -moz-transition:color 0.2s ease-in;  
		    -o-transition:color 0.2s ease-in;  
		    transition:color 0.2s ease-in;
			}
			header nav ul li a:hover { color: #777; }
			header nav ul li.current a{ color: #555; font-weight: bold; }
			header nav span.arrow {
				width: 24px;
				height: 13px;
				background: url(Home2013/light-nav_arrow.png) no-repeat;
				display: none;
				position: absolute;
				top: 58px;
			}
			/* Sub Nav */
			header nav ul li ul{
				list-style: none;
				position: absolute;
				z-index: 999999;
				top: 13px;
				left: -75px;
				width: 100px;
				text-align: left;
				border-top: none;
				padding: 23px 0px 5px 0px;
				display: none;
				margin: 0;
				text-align: center;
			}
				header nav ul li ul li {
					display: block;
					width: 100%;
					margin-bottom: 0px;
					padding-bottom: 0px;
					padding: 0px 15px 0px 15px;
					background: #F6F6F6;
					border-left: 1px solid #eaeaea;
					border-right: 1px solid #eaeaea;
				}
				header nav ul li ul li:last-child {
					-webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px;
					border-bottom: 1px solid #eaeaea;
				}
				header nav ul li ul li a,
				header nav ul li.current ul li a{
					display: block;
					padding: 8px 0px 8px 0px;
					font-size: 11px;
					font-weight: normal;
					color: #b5b5b5;
					font-family: "Helvetica Neue", helvetica, sans-serif;
					-webkit-border-radius: 0px;
					-moz-border-radius: 0px;
					border-radius: 0px;
				}
				header nav ul li.current ul li a{
					background: none;
					border-top: none;
					border-left: none;
					border-right: none;
					border-color: #ddd;
					box-shadow: none;
					color: #b5b5b5;
				}
					header nav ul li ul li a:hover {
						background: none;
						color: #777;
					}
			header nav ul li ul li ul {
				left: 190px;
				top: 0;
				padding-top: 0;
				display: none;
			}
	header nav select {
		float: right;
		margin: 17px 10px 0px 0px;
	  -webkit-appearance: button;
	  -webkit-border-radius: 2px;
	  -webkit-padding-end: 20px;
	  -webkit-padding-start: 2px;
	  -webkit-user-select: none;
		background-image: url(Home2013/select-arrow.png),
	  -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	  background-position: center right;
	  background-repeat: no-repeat;
	  border: 1px solid #ccc;
	  color: #555;
		font-size: 13px;
	  padding: 3px 3px 3px 5px;
		width: 115px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
/*--------------------------------------------
3. App Info
---------------------------------------------*/
section { }
	/* App Info */
	section #app_info {
		float: left;
		width: 375px;
		margin-top: 50px;
		text-align: left;
		padding-right: 50px;
	}
		section #app_info .logo {
			display: block;
			margin-bottom: 5px;
		}
		section #app_info span.tagline {
			font-family: 'Quicksand', sans-serif;
			font-size: 19px;
			letter-spacing: -0.05em;
			color: #1f1f1f;
			display: block;
			margin-bottom: 30px;
		}
		section #app_info p {
			color: #898989;
			margin-bottom: 30px;
			font-size: 16px;
			line-height: 24px;			
		}
		section #app_info .buttons {
			float: right;
			overflow: hidden;
		}
			section #app_info .buttons .large_button {
				float: left;
				margin-left: 15px;
				margin-bottom: 15px;
			}
		section #app_info .price {
			clear: both;
			background:  url(Home2013/light-arrow.png) no-repeat top center;
			padding-top: 50px;
			text-align: center;
		}
		section #app_info .price.right_align { background-position: 250px 0px; }
		section #app_info .price.left_align { background-position: 70px 0px; }
			section #app_info .price.left_align p {
				text-align: left;
			}
			section #app_info .price p {
				font-family: 'Nothing You Could Do', cursive;
				font-size: 20px;
				color: #1f1f1f;
			}
/*--------------------------------------------
4. Home
---------------------------------------------*/
div#slider {
	margin-top: -50px;
	margin-left: -30px;
	overflow: hidden;
	width: 621px;
	height: 640px;
}
	div.slide {
		position: absolute;
		height: 675px;
		top: 0px;
		left: 0px;
	}
		div.slide .background {
			position: absolute;
			z-index: 1;
			top: 60px;
			left: 40px;
		}
		div.slide .foreground {
			position: absolute;
			z-index: 2;
			left: 200px;
			top: 30px;			
		}
		div.slide .foreground img,
		div.slide .foreground iframe,
		div.slide .background img,
		div.slide .background iframe { position: absolute; }

		/* Android */
		div.slide .background.android {
			width: 350px;
			height: 482px;
			background:  url(Home2013/devices/android-back.png) no-repeat;
		}
			div.slide .background.android img,
			div.slide .background.android iframe { width: 186px; height: 290px; top: 76px; left: 87px; }
		div.slide .foreground.android {
			width: 378px;
			height: 538px;
			background:  url(Home2013/devices/android-front.png) no-repeat;
		}
			div.slide .foreground.android img,
			div.slide .foreground.android iframe { width: 207px; height: 325px; top: 85px; left: 90px; }	

		/* iPads */
		div.slide .tablet-black,
		div.slide .tablet-white {
			width: 621px;
			height: 639px;
			top: 0;
			left: 0;
			background:  url(Home2013/devices/tablet-black.png) no-repeat;
		}
			div.slide .tablet-black img,
			div.slide .tablet-black iframe,
			div.slide .tablet-white img,
			div.slide .tablet-white iframe { width: 352px; height: 468px; top: 49px; left: 129px; }
		div.slide .tablet-white {	background:  url(Home2013/devices/tablet-white.png) no-repeat; }		
/* Slider Navigation */
div.echo-nav {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 621px;
	z-index: 50;
}
	div.echo-nav a{
		text-indent: -999999px;
		background: #ccc;
		height: 4px;
		width: 30px;
		margin-right: 5px;
		display: inline-block;
		-webkit-transition:background 0.2s ease-in;  
    -moz-transition:background 0.2s ease-in;  
    -o-transition:background 0.2s ease-in;  
    transition:background 0.2s ease-in;
	}
	div.echo-nav a:hover { background: #aaa; }
	div.echo-nav a.active { background: #777; }
/*--------------------------------------------
5. Team
---------------------------------------------*/
div#team { }
div.about_us {
	overflow: hidden;
	margin-bottom: 25px;
}
div.team_members {
	clear: both;
}
	div.team_members .person {
		overflow: hidden;
		margin-bottom: 20px;
	}
		div.team_members .person img{
			float: left;
			margin-right: 15px;
		}
		div.team_members .person h3 {
			margin-bottom: 3px;
		}
		div.team_members .person span,
		div.team_members .person a {
			font-weight: bold;
			font-size: 12px;
			display: block;
		}
		div.team_members .person span {
			color: #858585;
			margin-bottom: 5px;
			font-style: italic;
		}
		div.team_members .person a {
			color: #319ebc;
			margin-bottom: 7px;
			-webkit-transition:color 0.2s ease-in;  
	    -moz-transition:color 0.2s ease-in;  
	    -o-transition:color 0.2s ease-in;  
	    transition:color 0.2s ease-in;
		}
			div.team_members .person a:hover { color: #444; }
/*--------------------------------------------
6. Features
---------------------------------------------*/
div.feature_list div {
	overflow: hidden;
	margin-bottom: 40px;
}
/*--------------------------------------------
7. Screenshots
---------------------------------------------*/
div.screenshot_grid {
	margin-top: 15px;
}
	div.screenshot_grid .one_third { margin-bottom: 20px; }
	div.screenshot_grid div a,
	a.fancybox {
		display: block;
		position: relative;
		width: 145px;
		height: 100px;
		margin-bottom: 8px;
		overflow: hidden;
		border: solid 5px #fff;
		border: solid 5px rgba(255, 255, 255, .70);
    box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;
    -moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;
    -webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 5px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	div.screenshot_grid div img,
	a.fancybox img {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		width: 145px;
	}
	div.screenshot_grid .hover{
		background: transparent url(Home2013/zoom.png) no-repeat center center;
		background: rgba(0,0,0,0.6) url(Home2013/zoom.png) no-repeat center center;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		display: none;
		cursor: pointer;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

/*--------------------------------------------
8. Press
---------------------------------------------*/
div.press_mentions { padding-top: 15px; }
	div.press_mentions ul {
		list-style: none;
	}
		div.press_mentions ul li {
			margin-bottom: 30px;
			overflow: hidden;
		}
			div.press_mentions ul li .logo {
				float: left;
				position: relative;
				border: 1px solid #eaeaea;
				width: 75px;
				height: 65px;
			}
				div.press_mentions ul .logo img {
					position: absolute;
					top: 2px;
					left: 4px;
				}
			div.press_mentions ul li .details {
				margin-left: 95px;

			}
			div.press_mentions ul li p {
				font-style: normal;
				color: #5d5d5d;
				font-size: 15px;
				margin-bottom: 8px;
				line-height: 22px;
			}
			div.press_mentions ul li address,
			div.press_mentions ul li address a {
				font-size: 12px;
				font-weight: bold;
				color: #333;
				font-style: normal;
			}
				div.press_mentions ul li address a:before {
					content: "|";
					padding: 0px 10px 0px 5px;
					font-style: normal;
					color: #b2b2b2;
				}
				div.press_mentions ul li address a {
					color: #319ebc;
					-webkit-transition:color 0.2s ease-in;  
			    -moz-transition:color 0.2s ease-in;  
			    -o-transition:color 0.2s ease-in;  
			    transition:color 0.2s ease-in;
				font-style: normal;
				}
					div.press_mentions ul li address a:hover { color: #333;	}
/*--------------------------------------------
10. Contact
---------------------------------------------*/
div#contact_form {
	overflow: hidden;
	padding-top: 25px;
}	
	div#contact_form div.row {
		margin-bottom: 25px;
		overflow: hidden;
		clear: both;
	}
	div#contact_form p.left,
	div#contact_form p.right {
		width: 240px;
	}
	div#contact_form p.left  { float: left; }
	div#contact_form p.right { float: right;}
	div#contact_form textarea {
		clear: both;
		margin-top: 20px;
		width: 507px;
		height: 150px;
	}
	div#contact_form input[type="submit"] {
		float: right;
		margin-top: 15px;
	}
div#contact_form .error {
	border-color: #E01C46;
}
div#contact_form .validation,
div#contact_form .success {
	display: none;
	font-size: 12px;
	margin-bottom: 20px;
}
	div#contact_form .validation p  { color: #e01c46; }
	div#contact_form .success p	    { color: #65cf82; }
/*--------------------------------------------
11. Footer
---------------------------------------------*/
footer {
	clear: both;
	padding-top: 40px;
	text-align: center;
	cursor: default;
	padding-bottom: 30px;
}
	footer p {
		color: #c1c1c1;
		font-size: 11px;
		padding: 4px 8px 4px 8px;
		background: #f7f7f7;
		background: rgba(0,0,0,0.04);
		display: inline;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-transition:color 0.2s ease-in, background 0.2s ease-in;  
    -moz-transition:color 0.2s ease-in, background 0.2s ease-in;  
    -o-transition:color 0.2s ease-in, background 0.2s ease-in;  
    transition:color 0.2s ease-in, background 0.2s ease-in;
	}
	footer p:hover {
		background: #f1f1f1;
		background: rgba(0,0,0,0.05);
		color: #999;
	}
/*--------------------------------------------
12. Typography
---------------------------------------------*/
h1,h2,h3,h4,h5,h6 { margin-bottom: 15px; }
h1 {
	font-family: 'Quicksand', sans-serif;
	color: #aaa;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: -0.05em;
}
h2 {
	font-size: 16px;
	color: #353535;
}
	h2.icon {
		background: url(Home2013/features_icons.png) no-repeat top left;
		height: 32px;
		padding: 10px 0px 0px 60px;
		font-size: 17px;
	}
	h2.icon.fire 		{ background-position: 0px -0px; }
	h2.icon.check		{ background-position: 0px -42px; }
	h2.icon.thumb 		{ background-position: 0px -84px; }
	h2.icon.ball 		{ background-position: 0px -126px; }
	h2.icon.list 		{ background-position: 0px -168px; }
	h2.icon.heart 		{ background-position: 0px -210px; }
	h2.icon.tag 		{ background-position: 0px -252px; }		
	h2.icon.apps		{ background-position: 0px -294px; }	
	h2.icon.social		{ background-position: 0px -336px; }
	h2.icon.analytics	{ background-position: 0px -378px; }
	h2.icon.notify		{ background-position: 0px -420px; }	
h3 {
	font-size: 14px;
	color: #353535;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 11px;
	text-transform: uppercase;
	color: #999;
}
p {
	font-size: 12px;
	line-height: 20px;
}
a {
	text-decoration: none;
	outline: none;
	color: #319ebc;
}
.tipsy { line-height: 17px; }
/* Blockquotes */
blockquote, blockquote p { 
	font-size: 15px; 
	line-height: 24px; 
	color: #777; 
	font-style: italic; 
}
blockquote { 
	margin: 0 0 10px; 
	padding: 3px 20px 3px 19px; 
	border-left: 1px solid #ddd; 
}
	blockquote cite { 
		display: block; 
		font-size: 11px;
		color: #888; 
	}
		blockquote cite:before { 
			content: "\2014 \0020"; 
		}
		blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
/* Columns */
div.column_last { margin-right: 0 !important; }
div.full { margin-bottom: 25px; }
div.one_half, div.one_third, div.two_third, 
div.three_fourth, div.one_fourth, div.two_thirds {
	float: left;
	margin-right: 4%;
	margin-bottom: 25px;
}
div.one_half    { width: 48%; }
div.one_third   { width: 30.66%; }
div.two_thirds  { width: 65%; }
div.one_fourth  { width: 22%; }
/*--------------------------------------------
13. Buttons
---------------------------------------------*/
.large_button {
	padding: 10px 15px 10px 15px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	width: 140px;
	text-align: left;
	text-shadow: 1px 1px  rgba(0,0,0,0.85);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
	margin-right: 2px;
}
	.large_button span.icon {
		width: 30px;
		height: 35px;
		display: block;
		background: url(Home2013/button_icons.png) no-repeat top left;
		float: left;
		margin-right: 12px;
	}
	.large_button em {
		font-size: 10px;
		font-weight: bold;
		display: block;
		color: #fff;
		text-shadow: 0px 1px rgba(255,255,255,0.65);
		font-style: normal;
	}
	.large_button:active {
		-webkit-box-shadow: inset 0px 0px 7px #333;
		-moz-box-shadow: inset 0px 0px 7px #333;
		box-shadow: inset 0px 0px 7px #333;
	}
	.large_button#droid {
		background: #2cbbfd; /* Old browsers */
		background: -moz-linear-gradient(top,  #2cbbfd 0%, #006b9d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2cbbfd), color-stop(100%,#006b9d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #2cbbfd 0%,#006b9d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #2cbbfd 0%,#006b9d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #2cbbfd 0%,#006b9d 100%); /* IE10+ */
		background: linear-gradient(top,  #2cbbfd 0%,#006b9d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cbbfd', endColorstr='#006b9d',GradientType=0 ); /* IE6-9 */
	}
		.large_button#droid em { color: #065478; }		
		.large_button#android span.icon { background-position: 0px -1px; }		
		.large_button#droid:hover {
			background: #4cc6ff; /* Old browsers */
			background: -moz-linear-gradient(top,  #4cc6ff 0%, #0078b0 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4cc6ff), color-stop(100%,#0078b0)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #4cc6ff 0%,#0078b0 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #4cc6ff 0%,#0078b0 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #4cc6ff 0%,#0078b0 100%); /* IE10+ */
			background: linear-gradient(top,  #4cc6ff 0%,#0078b0 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc6ff', endColorstr='#0078b0',GradientType=0 ); /* IE6-9 */
		}
	.large_button#android {
		background: #98d463; /* Old browsers */
		background: -moz-linear-gradient(top,  #98d463 0%, #66891d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98d463), color-stop(100%,#66891d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #98d463 0%,#66891d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #98d463 0%,#66891d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #98d463 0%,#66891d 100%); /* IE10+ */
		background: linear-gradient(top,  #98d463 0%,#66891d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98d463', endColorstr='#66891d',GradientType=0 ); /* IE6-9 */
	}
		.large_button#android em { color: #436c01; }
		.large_button#android span.icon { background-position: 0px -35px; }
		.large_button#android:hover {
			background: #9dda67; /* Old browsers */
			background: -moz-linear-gradient(top,  #9dda67 0%, #70971f 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dda67), color-stop(100%,#70971f)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #9dda67 0%,#70971f 100%); /* IE10+ */
			background: linear-gradient(top,  #9dda67 0%,#70971f 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dda67', endColorstr='#70971f',GradientType=0 ); /* IE6-9 */
		}

.button {
  border: 1px solid #DEDEDE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #555555;
  display: inline-block;
  font: bold 10px/12px 'Helvetica Neue',Helvetica,sans-serif;
  padding: 6px 11px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.button:active {
	-webkit-box-shadow: inset 0px 0px 3px #333;
	-moz-box-shadow: inset 0px 0px 3px #333;
	box-shadow: inset 0px 0px 3px #333;
}
.button:hover {
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 3px #bbb;
	-moz-box-shadow: 0px 0px 3px #bbb;
	box-shadow: 0px 0px 3px #bbb;
}
.button.white {
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	border-color: #dedede #d8d8d8 #d3d3d3;
	color: #555;
	text-shadow: 0 1px 0 #fff;
}
.button.white a { color: #555 }
.button.gray {
  background: #cacaca; /* Old browsers */
	background: -moz-linear-gradient(top,  #cacaca 0%, #aeaeae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#aeaeae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* IE10+ */
	background: linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#aeaeae',GradientType=0 ); /* IE6-9 */
  border-color: #b5b5b5 #a1a1a1 #8f8f8f;
  color: #555;
  text-shadow: 0 1px 0 #d4d4d4;
}
.button.gray a { color: #555 }
.button.pink {
  background: #f78297; /* Old browsers */
	background: -moz-linear-gradient(top,  #f78297 0%, #f56778 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f78297), color-stop(100%,#f56778)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f78297 0%,#f56778 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f78297 0%,#f56778 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f78297 0%,#f56778 100%); /* IE10+ */
	background: linear-gradient(top,  #f78297 0%,#f56778 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78297', endColorstr='#f56778',GradientType=0 ); /* IE6-9 */
  border-color: #df6f8b #da5f75 #d55061;
  color: #913944;
  text-shadow: 0 1px 0 #f89ca9;
}
.button.pink a { color: #913944 }
.button.orange {
  background: #f9bc70; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9bc70 0%, #d8b541 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bc70), color-stop(100%,#d8b541)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* IE10+ */
	background: linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bc70', endColorstr='#d8b541',GradientType=0 ); /* IE6-9 */
  border-color: #f5b74e #e5a73e #d6982f;
  color: #996633;
  text-shadow: 0 1px 0 #fedd9b;
}
.button.orange a { color: #996633 }
.button.green {
  background: #cae285; /* Old browsers */
	background: -moz-linear-gradient(top,  #cae285 0%, #9fcb57 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cae285), color-stop(100%,#9fcb57)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* IE10+ */
	background: linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cae285', endColorstr='#9fcb57',GradientType=0 ); /* IE6-9 */
  border-color: #adc671 #98b65b #87aa4a;
  color: #5d7731;
  text-shadow: 0 1px 0 #cfe5a4;
}
.button.green a { color: #5d7731 }
.button.blue {
	background: #a3bced; /* Old browsers */
	background: -moz-linear-gradient(top,  #a3bced 0%, #ba8ecc 100%, #667cdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3bced), color-stop(100%,#ba8ecc), color-stop(100%,#667cdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* IE10+ */
	background: linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3bced', endColorstr='#667cdd',GradientType=0 ); /* IE6-9 */
	border-color: #8dc5da #76b7cf #63abc7;
	text-shadow: 0 1px 0 #b6e6f9;
}
.button.blue a { color: #42788e }
.button.purple {
	background: #d1badb; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1badb 0%, #ba8ecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1badb), color-stop(100%,#ba8ecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* IE10+ */
	background: linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1badb', endColorstr='#ba8ecc',GradientType=0 ); /* IE6-9 */
	border-color: #bc9db9 #ad89aa #a1799d;
	color: #7b5777;
	text-shadow: 0 1px 0 #eacae6;
}
.button.purple a { color: #7b5777 }
.button.black {
	background: #616161; /* Old browsers */
	background: -moz-linear-gradient(top,  #616161 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #616161 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #616161 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #616161 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(top,  #616161 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	border-color: #4c4c4c #313131 #1f1f1f;
	color: #fff;
	text-shadow: 0 1px 0 #2e2e2e;
}
.button.black a { color: #fff }
/*--------------------------------------------
15. Lists
---------------------------------------------*/
ul.social {
	list-style: none;
	float: left;
}
	ul.social li {
		float: left;
		margin-right: 5px;
	}
		ul.social li a {
			width: 24px;
			height: 24px;
			display: block;
			text-indent: -99999px;
			background: url(Home2013/light-social.png) no-repeat top left;
		}
		ul.social li.facebook a 				{ background-position: 0px 0px; }
			ul.social li.facebook a:hover { background-position: -24px 0px; }
		ul.social li.twitter a 					{ background-position: 0px -24px; }
			ul.social li.twitter a:hover 	{ background-position: -24px -24px; }
		ul.social li.dribbble a 				{ background-position: 0px -48px; }
			ul.social li.dribbble a:hover { background-position: -24px -48px; }
		ul.social li.google a 					{ background-position: 0px -72px; }
			ul.social li.google a:hover 	{ background-position: -24px -72px; }
		ul.social li.flickr a 					{ background-position: 0px -96px; }
			ul.social li.flickr a:hover 	{ background-position: -24px -96px; }
		ul.social li.rss a 							{ background-position: 0px -120px; }
			ul.social li.rss a:hover 			{ background-position: -24px -120px; }
		ul.social li.email a 						{ background-position: 0px -144px; }
			ul.social li.email a:hover 		{ background-position: -24px -144px; }
div.toggle_list {
	margin-bottom: 25px;
}
	div.toggle_list ul {
		list-style: none;
	}
		div.toggle_list ul li {
			margin-bottom: 10px;
		}
			div.toggle_list ul li div.title {
				background: #f0f0f0;
				border: 1px solid #e6e7e7;
				padding: 10px;
				cursor: pointer;
				position: relative;
			}
				div.toggle_list ul li div.title h3 { margin: 0; color: #4b4b4b; font-size: 13px; }
				div.toggle_list ul li .title h3 span { font-family: "Quicksand"; color: #1c9eda; padding-right: 8px; }
				div.toggle_list ul li div.title a.toggle_link {
					position: absolute;
					top: 5px;
					right: 13px;
					color: #868686;
					font-weight: bold;
					font-size: 19px;
				}
			div.toggle_list ul li div.content {
				background: #fbfbfb;
				border: 1px solid #e5e5e5;
				border-top: none;				
				padding: 10px;
				display: none;
			}
				div.toggle_list ul li div.content p { margin-bottom: 15px; font-size: 12px; }
				div.toggle_list ul li div.content p:last-child { margin-bottom: 0; }
div.tabs {
  margin-bottom: 20px;
}
	div.tabs ul.nav {
	   list-style: none outside none;
	   overflow: hidden;
	   position: relative;
	   z-index: 2;
	}
		div.tabs ul.nav li {
		   float: left;
		   margin-right: 2px;
		}
			div.tabs ul.nav li a {
			   background: #F0F0F0;
			   border: 1px solid #E6E7E7;
			   border-top-left-radius: 3px;
			   border-top-right-radius: 3px;
			   color: #8F8F8F;
			   display: block;
			   font-size: 12px;
			   font-weight: bold;
			   padding: 8px 25px;
			   text-decoration: none;
			}
			div.tabs ul.nav li.current a {
			   background: #FBFBFB;
			   border-color: #E6E7E7;
			   border-style: solid solid none;
			   border-width: 1px 1px medium;
			   color: #424242;
			   padding-bottom: 9px;
			}
		div.tabs .pane {    
			background: #FBFBFB;
		  border: 1px solid #E6E7E7;
		  margin-top: -1px;
		  padding: 15px;
		  position: relative;
		  z-index: 1;
			display: none;
		}
/*--------------------------------------------
16. Forms
---------------------------------------------*/
input,textarea {
	font-family: "Helvetica Neue", helvetica, sans-serif;
	font-size: 13px;
	outline: none;
	-webkit-appearance: none;
	-webkit-focus-ring-color: none
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
input[type="text"],
input[type="email"] {
	border: none;
	border-bottom: 1px solid #bcbcbc;
	padding: 8px 0px 8px 0px;
	width: 100%;
	color: #555;
	background: transparent;
}
	input[type="text"]:focus,
	input[type="email"]:focus { padding-bottom: 8px; }
textarea {
	padding: 8px;
	border: 1px solid #cfd0d0;
	color: #555;
	resize: vertical;
	background: transparent;
}
form p { position: relative; }
label { 
	position: absolute; 
	top: 7px !important; 
	left: 0; 
	color: #333333;
	font-weight: bold;
}
label.textarea {
	top: 28px !important;
	left: 12px !important;
}
:-moz-placeholder {
	color: #333333 !important;
	font-weight: bold;
}
:-webkit-input-placeholder {
	color: #333333 !important;
}
img { border: none; }
.clear { clear: both; }